@font-face {
  font-family: 'reparatieverzoek';
  src:  url('https://d1azc1qln24ryf.cloudfront.net/30670/ZigReparatieverzoek/reparatieverzoek.eot?aporm5');
  src:  url('https://d1azc1qln24ryf.cloudfront.net/30670/ZigReparatieverzoek/reparatieverzoek.eot?aporm5#iefix') format('embedded-opentype'),
    url('https://d1azc1qln24ryf.cloudfront.net/30670/ZigReparatieverzoek/reparatieverzoek.woff2?aporm5') format('woff2'),
    url('https://d1azc1qln24ryf.cloudfront.net/30670/ZigReparatieverzoek/reparatieverzoek.ttf?aporm5') format('truetype'),
    url('https://d1azc1qln24ryf.cloudfront.net/30670/ZigReparatieverzoek/reparatieverzoek.woff?aporm5') format('woff'),
    url('https://d1azc1qln24ryf.cloudfront.net/30670/ZigReparatieverzoek/reparatieverzoek.svg?aporm5#reparatieverzoek') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'reparatieverzoek' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-rep_gebrek_algemeen1 .path1:before {
  content: "\e9dc";
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_algemeen1 .path2:before {
  content: "\e9dd";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_algemeen1 .path3:before {
  content: "\e9de";
  margin-left: -1em;
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_gat1 .path1:before {
  content: "\e9df";
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_gat1 .path2:before {
  content: "\e9e0";
  margin-left: -1em;
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_gat1 .path3:before {
  content: "\e9e1";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_gebroken1 .path1:before {
  content: "\e9e2";
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_gebroken1 .path2:before {
  content: "\e9e3";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_gebroken1 .path3:before {
  content: "\e9e4";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_gebroken1 .path4:before {
  content: "\e9e5";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_gebroken1 .path5:before {
  content: "\e9e6";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_gebroken1 .path6:before {
  content: "\e9e7";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_geen_signaal1 .path1:before {
  content: "\e9e8";
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_geen_signaal1 .path2:before {
  content: "\e9e9";
  margin-left: -1em;
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_geen_signaal1 .path3:before {
  content: "\e9ea";
  margin-left: -1em;
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_geen_signaal1 .path4:before {
  content: "\e9eb";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_geen_signaal1 .path5:before {
  content: "\e9ec";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_geen_signaal1 .path6:before {
  content: "\e9ed";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_inbraakschade1 .path1:before {
  content: "\e9ee";
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_inbraakschade1 .path2:before {
  content: "\e9ef";
  margin-left: -1em;
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_inbraakschade1 .path3:before {
  content: "\e9f0";
  margin-left: -1em;
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_inbraakschade1 .path4:before {
  content: "\e9f1";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_koud_bevroren1 .path1:before {
  content: "\e9f3";
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_koud_bevroren1 .path2:before {
  content: "\e9f4";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_lekt1 .path1:before {
  content: "\e9f5";
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_lekt1 .path2:before {
  content: "\e9f6";
  margin-left: -1em;
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_maakt_geluid1 .path1:before {
  content: "\e9f7";
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_maakt_geluid1 .path2:before {
  content: "\e9f8";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_maakt_geluid1 .path3:before {
  content: "\e9f9";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_niet_aanwezig1 .path1:before {
  content: "\e9fa";
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_niet_aanwezig1 .path2:before {
  content: "\e9fb";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_noodgeval1 .path1:before {
  content: "\e9fc";
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_noodgeval1 .path2:before {
  content: "\e9fd";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_noodgeval1 .path3:before {
  content: "\e9fe";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_noodgeval1 .path4:before {
  content: "\e9ff";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_noodgeval1 .path5:before {
  content: "\ea00";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_noodgeval1 .path6:before {
  content: "\ea01";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_onderzoeken_inspectie1 .path1:before {
  content: "\ea02";
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_onderzoeken_inspectie1 .path2:before {
  content: "\ea03";
  margin-left: -1em;
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_onderzoeken_inspectie1 .path3:before {
  content: "\ea04";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_ongedierte1 .path1:before {
  content: "\ea05";
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_ongedierte1 .path2:before {
  content: "\ea06";
  margin-left: -1em;
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_ongedierte1 .path3:before {
  content: "\ea07";
  margin-left: -1em;
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_ongedierte1 .path4:before {
  content: "\ea08";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_ongedierte1 .path5:before {
  content: "\ea09";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_ongedierte1 .path6:before {
  content: "\ea0a";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_ontbreekt_kwijt1 .path1:before {
  content: "\ea0b";
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_ontbreekt_kwijt1 .path2:before {
  content: "\ea0c";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_ontbreekt_kwijt1 .path3:before {
  content: "\ea0d";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_overlopen1 .path1:before {
  content: "\ea0e";
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_overlopen1 .path2:before {
  content: "\ea0f";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_overlopen1 .path3:before {
  content: "\ea10";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_repareren1 .path1:before {
  content: "\ea11";
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_repareren1 .path2:before {
  content: "\ea12";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_roest1 .path1:before {
  content: "\ea13";
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_roest1 .path2:before {
  content: "\ea14";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_roest1 .path3:before {
  content: "\ea15";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_roest1 .path4:before {
  content: "\ea16";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_roest1 .path5:before {
  content: "\ea17";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_roest1 .path6:before {
  content: "\ea18";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_roest1 .path7:before {
  content: "\ea19";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_roest1 .path8:before {
  content: "\ea1a";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_roest1 .path9:before {
  content: "\ea1b";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_roest1 .path10:before {
  content: "\ea1c";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_roest1 .path11:before {
  content: "\ea1d";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_roest1 .path12:before {
  content: "\ea1e";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_roest1 .path13:before {
  content: "\ea1f";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_roest1 .path14:before {
  content: "\ea20";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_schimmel_rot_kalk1 .path1:before {
  content: "\ea21";
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_schimmel_rot_kalk1 .path2:before {
  content: "\ea22";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_schimmel_rot_kalk1 .path3:before {
  content: "\ea23";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_schimmel_rot_kalk1 .path4:before {
  content: "\ea24";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_schimmel_rot_kalk1 .path5:before {
  content: "\ea25";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_schimmel_rot_kalk1 .path6:before {
  content: "\ea26";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_schimmel_rot_kalk1 .path7:before {
  content: "\ea27";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_schimmel_rot_kalk1 .path8:before {
  content: "\ea28";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_schimmel_rot_kalk1 .path9:before {
  content: "\ea29";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_stinkt1 .path1:before {
  content: "\ea2a";
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_stinkt1 .path2:before {
  content: "\ea2b";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_storing_algemeen1 .path1:before {
  content: "\ea2c";
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_storing_algemeen1 .path2:before {
  content: "\ea2d";
  margin-left: -1em;
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_storing_algemeen1 .path3:before {
  content: "\ea2e";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_stormschade1 .path1:before {
  content: "\ea2f";
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_stormschade1 .path2:before {
  content: "\ea30";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_stormschade1 .path3:before {
  content: "\ea31";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_stormschade1 .path4:before {
  content: "\ea32";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_temperatuur1 .path1:before {
  content: "\ea33";
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_temperatuur1 .path2:before {
  content: "\ea34";
  margin-left: -1em;
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_temperatuur1 .path3:before {
  content: "\ea35";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_gebrek_verstopt_geblokkeerd1 .path1:before {
  content: "\ea36";
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_verstopt_geblokkeerd1 .path2:before {
  content: "\ea37";
  margin-left: -1em;
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_verstopt_geblokkeerd1 .path3:before {
  content: "\ea38";
  margin-left: -1em;
  color: rgb(178, 8, 20);
}
.icon-rep_gebrek_verstopt_geblokkeerd1 .path4:before {
  content: "\ea39";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-rep_zonwering:before {
  content: "\e900";
}
.icon-rep_zolder_vliering:before {
  content: "\e901";
}
.icon-rep_x-16:before {
  content: "\e902";
}
.icon-rep_woonkamer:before {
  content: "\e903";
}
.icon-rep_woning:before {
  content: "\e904";
}
.icon-rep_witgoed:before {
  content: "\e905";
}
.icon-rep_wespen:before {
  content: "\e906";
}
.icon-rep_waterleiding:before {
  content: "\e907";
}
.icon-rep_waterkoker:before {
  content: "\e908";
}
.icon-rep_wastafel_fontein:before {
  content: "\e909";
}
.icon-rep_wastafel:before {
  content: "\e90a";
}
.icon-rep_wasmachinekraan:before {
  content: "\e90b";
}
.icon-rep_wasmachine_droger:before {
  content: "\e90c";
}
.icon-rep_wasmachine_afvoer:before {
  content: "\e90d";
}
.icon-rep_wasmachine_aansluiting:before {
  content: "\e90e";
}
.icon-rep_wasmachine:before {
  content: "\e90f";
}
.icon-rep_warmtemeter:before {
  content: "\e910";
}
.icon-rep_wandgreep:before {
  content: "\e911";
}
.icon-rep_wandbetimmering:before {
  content: "\e912";
}
.icon-rep_vlonders:before {
  content: "\e913";
}
.icon-rep_vloerplint:before {
  content: "\e914";
}
.icon-rep_vloerluik:before {
  content: "\e915";
}
.icon-rep_vloerbedekking:before {
  content: "\e916";
}
.icon-rep_vloer:before {
  content: "\e917";
}
.icon-rep_vlizotrap:before {
  content: "\e918";
}
.icon-rep_videofoon:before {
  content: "\e919";
}
.icon-rep_verwarmingstemperatuur:before {
  content: "\e91a";
}
.icon-rep_verwarmingsleiding:before {
  content: "\e91b";
}
.icon-rep_verwarming_elektra:before {
  content: "\e91c";
}
.icon-rep_verwarming:before {
  content: "\e91d";
}
.icon-rep_verlichting:before {
  content: "\e91e";
}
.icon-rep_ventilatierooster:before {
  content: "\e91f";
}
.icon-rep_ventilatie:before {
  content: "\e920";
}
.icon-rep_vensterbank:before {
  content: "\e921";
}
.icon-rep_vaste_trap:before {
  content: "\e922";
}
.icon-rep_vaatwasserkraan:before {
  content: "\e923";
}
.icon-rep_tuinonderhoud:before {
  content: "\e924";
}
.icon-rep_tuinhek:before {
  content: "\e925";
}
.icon-rep_tuin:before {
  content: "\e926";
}
.icon-rep_trekschakeling:before {
  content: "\e927";
}
.icon-rep_trekschakelaar_wasmachine:before {
  content: "\e928";
}
.icon-rep_traptrede:before {
  content: "\e929";
}
.icon-rep_trapleuning:before {
  content: "\e92a";
}
.icon-rep_traphek:before {
  content: "\e92b";
}
.icon-rep_trapbekleding:before {
  content: "\e92c";
}
.icon-rep_toiletpot:before {
  content: "\e92d";
}
.icon-rep_toilet:before {
  content: "\e92e";
}
.icon-rep_tochtstrips:before {
  content: "\e92f";
}
.icon-rep_thermostaatkraan:before {
  content: "\e930";
}
.icon-rep_thermostaat:before {
  content: "\e931";
}
.icon-rep_tegels:before {
  content: "\e932";
}
.icon-rep_tapkraantje:before {
  content: "\e933";
}
.icon-rep_tafel:before {
  content: "\e934";
}
.icon-rep_stucwerk:before {
  content: "\e935";
}
.icon-rep_stroomstoring:before {
  content: "\e936";
}
.icon-rep_stormschade:before {
  content: "\e937";
}
.icon-rep_stopcontact_schakelaar:before {
  content: "\e938";
}
.icon-rep_stopcontact:before {
  content: "\e939";
}
.icon-rep_stoel:before {
  content: "\e93a";
}
.icon-rep_steenstrips:before {
  content: "\e93b";
}
.icon-rep_steeg_achterom:before {
  content: "\e93c";
}
.icon-rep_sprinklerinstallatie:before {
  content: "\e93d";
}
.icon-rep_spiegel:before {
  content: "\e93e";
}
.icon-rep_sloten:before {
  content: "\e93f";
}
.icon-rep_sleutels:before {
  content: "\e940";
}
.icon-rep_slaapkamer:before {
  content: "\e941";
}
.icon-rep_schutting:before {
  content: "\e942";
}
.icon-rep_schuin_dak-68:before {
  content: "\e943";
}
.icon-rep_schuin_dak-19:before {
  content: "\e944";
}
.icon-rep_schroeven_spijjkers:before {
  content: "\e945";
}
.icon-rep_schrobput:before {
  content: "\e946";
}
.icon-rep_schoorsteen:before {
  content: "\e947";
}
.icon-rep_schoonmaak:before {
  content: "\e948";
}
.icon-rep_schilderwerk:before {
  content: "\e949";
}
.icon-rep_scheidingswand:before {
  content: "\e94a";
}
.icon-rep_scharnieren:before {
  content: "\e94b";
}
.icon-rep_schakelaar:before {
  content: "\e94c";
}
.icon-rep_ruit_gebroken:before {
  content: "\e94d";
}
.icon-rep_ruit:before {
  content: "\e94e";
}
.icon-rep_rookmelder:before {
  content: "\e94f";
}
.icon-rep_riool_afvoer:before {
  content: "\e950";
}
.icon-rep_riool:before {
  content: "\e951";
}
.icon-rep_rijstkoker:before {
  content: "\e952";
}
.icon-rep_regenpijp:before {
  content: "\e953";
}
.icon-rep_regenafvoer:before {
  content: "\e954";
}
.icon-rep_radiatorknop:before {
  content: "\e955";
}
.icon-rep_radiator:before {
  content: "\e956";
}
.icon-rep_raamsluiting:before {
  content: "\e957";
}
.icon-rep_raam_kozijn:before {
  content: "\e958";
}
.icon-rep_raam:before {
  content: "\e959";
}
.icon-rep_prullenbak:before {
  content: "\e95a";
}
.icon-rep_prive_berging:before {
  content: "\e95b";
}
.icon-rep_postkast_brievenbus:before {
  content: "\e95c";
}
.icon-rep_postkast:before {
  content: "\e95d";
}
.icon-rep_poort:before {
  content: "\e95e";
}
.icon-rep_plat_dak:before {
  content: "\e95f";
}
.icon-rep_planchet:before {
  content: "\e960";
}
.icon-rep_plakfolie:before {
  content: "\e961";
}
.icon-rep_plafondbetimmering:before {
  content: "\e962";
}
.icon-rep_plafond:before {
  content: "\e963";
}
.icon-rep_parkeerplaats:before {
  content: "\e964";
}
.icon-rep_parkeerbeugel:before {
  content: "\e965";
}
.icon-rep_overloop:before {
  content: "\e966";
}
.icon-rep_overig:before {
  content: "\e967";
}
.icon-rep_omgeving:before {
  content: "\e968";
}
.icon-rep_nummerplaatje:before {
  content: "\e969";
}
.icon-rep_muur_vloer_plafond:before {
  content: "\e96a";
}
.icon-rep_mutatieonderhoud:before {
  content: "\e96b";
}
.icon-rep_muren:before {
  content: "\e96c";
}
.icon-rep_metselwerk:before {
  content: "\e96d";
}
.icon-rep_meters:before {
  content: "\e96e";
}
.icon-rep_meterkast:before {
  content: "\e96f";
}
.icon-rep_mechanische_ventilatie:before {
  content: "\e970";
}
.icon-rep_losse_kasten:before {
  content: "\e971";
}
.icon-rep_losse_bekabeling:before {
  content: "\e972";
}
.icon-rep_lijmresten:before {
  content: "\e973";
}
.icon-rep_liftstoel:before {
  content: "\e974";
}
.icon-rep_liftspiegel:before {
  content: "\e975";
}
.icon-rep_liftdeur:before {
  content: "\e976";
}
.icon-rep_lift_verlichting:before {
  content: "\e977";
}
.icon-rep_lift_noodtelefoon:before {
  content: "\e978";
}
.icon-rep_lift_elektra:before {
  content: "\e979";
}
.icon-rep_lift:before {
  content: "\e97a";
}
.icon-rep_lichtkoepel:before {
  content: "\e97b";
}
.icon-rep_leidingwerk:before {
  content: "\e97c";
}
.icon-rep_leiding_kraan:before {
  content: "\e97d";
}
.icon-rep_ladengeleider:before {
  content: "\e97e";
}
.icon-rep_ladegreep:before {
  content: "\e97f";
}
.icon-rep_kozijnen:before {
  content: "\e980";
}
.icon-rep_kozijn:before {
  content: "\e981";
}
.icon-rep_koffieapparaat:before {
  content: "\e982";
}
.icon-rep_knop_liftdeur:before {
  content: "\e983";
}
.icon-rep_kitvoeg:before {
  content: "\e984";
}
.icon-rep_key_processor:before {
  content: "\e985";
}
.icon-rep_keukenlade:before {
  content: "\e986";
}
.icon-rep_keukenkast:before {
  content: "\e987";
}
.icon-rep_keukenblok:before {
  content: "\e988";
}
.icon-rep_keuken:before {
  content: "\e989";
}
.icon-rep_kelder:before {
  content: "\e98a";
}
.icon-rep_kattenluik:before {
  content: "\e98b";
}
.icon-rep_intercom_naamplaatje:before {
  content: "\e98c";
}
.icon-rep_intercom:before {
  content: "\e98d";
}
.icon-rep_installatie:before {
  content: "\e98e";
}
.icon-rep_inbraakschade:before {
  content: "\e98f";
}
.icon-rep_inbouwapparatuur:before {
  content: "\e990";
}
.icon-rep_hordeur:before {
  content: "\e991";
}
.icon-rep_hoofdafsluiting:before {
  content: "\e992";
}
.icon-rep_heren_dames_toilet:before {
  content: "\e993";
}
.icon-rep_hek_schutting:before {
  content: "\e994";
}
.icon-rep_hang_sluitwerk:before {
  content: "\e995";
}
.icon-rep_hal_trappenhuis:before {
  content: "\e996";
}
.icon-rep_gras:before {
  content: "\e997";
}
.icon-rep_graffiti:before {
  content: "\e998";
}
.icon-rep_gordijnen:before {
  content: "\e999";
}
.icon-rep_goot_regenpijp:before {
  content: "\e99a";
}
.icon-rep_gevel_buitenmuur:before {
  content: "\e99b";
}
.icon-rep_gemeenschappelijke_ruimte:before {
  content: "\e99c";
}
.icon-rep_geiserkraan:before {
  content: "\e99d";
}
.icon-rep_gebrek_verstopt_geblokkeerd:before {
  content: "\e99e";
}
.icon-rep_gebrek_temperatuur:before {
  content: "\e99f";
}
.icon-rep_gebrek_stormschade:before {
  content: "\e9a0";
}
.icon-rep_gebrek_storing_algemeen:before {
  content: "\e9a1";
}
.icon-rep_gebrek_stinkt:before {
  content: "\e9a2";
}
.icon-rep_gebrek_schimmel_rot_kalk:before {
  content: "\e9a3";
}
.icon-rep_gebrek_roest:before {
  content: "\e9a4";
}
.icon-rep_gebrek_repareren:before {
  content: "\e9a5";
}
.icon-rep_gebrek_overlopen:before {
  content: "\e9a6";
}
.icon-rep_gebrek_ontbreekt_kwijt:before {
  content: "\e9a7";
}
.icon-rep_gebrek_ongedierte:before {
  content: "\e9a8";
}
.icon-rep_gebrek_onderzoeken_inspectie:before {
  content: "\e9a9";
}
.icon-rep_gebrek_noodgeval:before {
  content: "\e9aa";
}
.icon-rep_gebrek_niet_aanwezig:before {
  content: "\e9ab";
}
.icon-rep_gebrek_maakt_geluid:before {
  content: "\e9ac";
}
.icon-rep_gebrek_lekt:before {
  content: "\e9ad";
}
.icon-rep_gebrek_koud_bevroren:before {
  content: "\e9ae";
}
.icon-rep_gebrek_inbraakschade:before {
  content: "\e9af";
}
.icon-rep_gebrek_geen_signaal:before {
  content: "\e9b0";
}
.icon-rep_gebrek_gebroken:before {
  content: "\e9b1";
}
.icon-rep_gebrek_gat:before {
  content: "\e9b2";
}
.icon-rep_gebrek_defect:before {
  content: "\e9b3";
}
.icon-rep_gebrek_algemeen:before {
  content: "\e9b4";
}
.icon-rep_gasstoring:before {
  content: "\e9b5";
}
.icon-rep_gasleiding:before {
  content: "\e9b6";
}
.icon-rep_gas_water:before {
  content: "\e9b7";
}
.icon-rep_garagedeur:before {
  content: "\e9b8";
}
.icon-rep_garage_schuur:before {
  content: "\e9b9";
}
.icon-rep_entreehal:before {
  content: "\e9ba";
}
.icon-rep_elektra_verlichting:before {
  content: "\e9bb";
}
.icon-rep_elektra:before {
  content: "\e9bc";
}
.icon-rep_eenhandelkraan:before {
  content: "\e9bd";
}
.icon-rep_dubbel_glas:before {
  content: "\e9be";
}
.icon-rep_droger:before {
  content: "\e9bf";
}
.icon-rep_drempel:before {
  content: "\e9c0";
}
.icon-rep_dranger:before {
  content: "\e9c1";
}
.icon-rep_doucheslang:before {
  content: "\e9c2";
}
.icon-rep_doucheputje:before {
  content: "\e9c3";
}
.icon-rep_doucheputdeksel:before {
  content: "\e9c4";
}
.icon-rep_douchekop:before {
  content: "\e9c5";
}
.icon-rep_doucheglijstang:before {
  content: "\e9c6";
}
.icon-rep_douche:before {
  content: "\e9c7";
}
.icon-rep_dorpel:before {
  content: "\e9c8";
}
.icon-rep_deursluiting:before {
  content: "\e9c9";
}
.icon-rep_deurkruk:before {
  content: "\e9ca";
}
.icon-rep_deurhaak:before {
  content: "\e9cb";
}
.icon-rep_deur:before {
  content: "\e9cc";
}
.icon-rep_deur-90:before {
  content: "\e9cd";
}
.icon-rep_deur-45:before {
  content: "\e9ce";
}
.icon-rep_dakraam:before {
  content: "\e9cf";
}
.icon-rep_dakplan:before {
  content: "\e9d0";
}
.icon-rep_dakpan:before {
  content: "\e9d1";
}
.icon-rep_dakkapel:before {
  content: "\e9d2";
}
.icon-rep_dakgoot:before {
  content: "\e9d3";
}
.icon-rep_dakbedekking:before {
  content: "\e9d4";
}
.icon-rep_dak-82:before {
  content: "\e9d5";
}
.icon-rep_dak-27:before {
  content: "\e9d6";
}
.icon-rep_cv_ruimte:before {
  content: "\e9d7";
}
.icon-rep_cv_installatie_afvoer:before {
  content: "\e9d8";
}
.icon-rep_cv_installatie:before {
  content: "\e9d9";
}
.icon-rep_containerruimte:before {
  content: "\e9da";
}
.icon-rep_complex:before {
  content: "\e9db";
}
.icon-rep_centrale_entree:before {
  content: "\e9f2";
}
.icon-rep_centrale_berging:before {
  content: "\ea3a";
}
.icon-rep_cai:before {
  content: "\ea3b";
}
.icon-rep_buitenzonwering:before {
  content: "\ea3c";
}
.icon-rep_buitenlamp:before {
  content: "\ea3d";
}
.icon-rep_buitenkraan:before {
  content: "\ea3e";
}
.icon-rep_buitenkant:before {
  content: "\ea3f";
}
.icon-rep_buitendeur:before {
  content: "\ea40";
}
.icon-rep_brievenbus:before {
  content: "\ea41";
}
.icon-rep_brandslanghaspel:before {
  content: "\ea42";
}
.icon-rep_brandblusser:before {
  content: "\ea43";
}
.icon-rep_bomen:before {
  content: "\ea44";
}
.icon-rep_binnendeur:before {
  content: "\ea45";
}
.icon-rep_binnen:before {
  content: "\ea46";
}
.icon-rep_bestrating:before {
  content: "\ea47";
}
.icon-rep_beplanting:before {
  content: "\ea48";
}
.icon-rep_bel:before {
  content: "\ea49";
}
.icon-rep_behang:before {
  content: "\ea4a";
}
.icon-rep_bedieningspaneel:before {
  content: "\ea4b";
}
.icon-rep_balkonhek_afscheiding:before {
  content: "\ea4c";
}
.icon-rep_balkon:before {
  content: "\ea4d";
}
.icon-rep_badkamer:before {
  content: "\ea4e";
}
.icon-rep_bad:before {
  content: "\ea4f";
}
.icon-rep_asbest:before {
  content: "\ea50";
}
.icon-rep_armatuur:before {
  content: "\ea51";
}
.icon-rep_alarminstallatie:before {
  content: "\ea52";
}
.icon-rep_afzuigkap:before {
  content: "\ea53";
}
.icon-rep_afwatering:before {
  content: "\ea54";
}
.icon-rep_afvoerleiding:before {
  content: "\ea55";
}
.icon-rep_afvoer_vloer:before {
  content: "\ea56";
}
.icon-rep_afvoer:before {
  content: "\ea57";
}
.icon-rep_afvalcontainer:before {
  content: "\ea58";
}
.icon-rep_aanrecht:before {
  content: "\ea59";
}
.icon-rep-deurkruk:before {
  content: "\ea5a";
}
